xen-block-driver

Tags { org:mirage, org:xapi-project }
Maintainer dave.scott@eu.citrix.com
Dependencies
& cmdliner
cstruct >= 0.7.1
lwt >= 2.4.3
mirage-unix 0.9.7
mirage-xen 0.9.7
ocamlbuild
ocamlfind
shared-memory-ring >= 0.4.1
xenctrl >= 0.9.8
xenstore_transport
Published Nov 10, 2013
Source [http] http://github.com/mirage/ocaml-xen-block-driver/archive/0.2.5.tar.gz
62e6904c7f940dc7f91fd8ad7319a0ba
Statistics Not installed in the last month.
Edit https://github.com/ocaml/opam-repository/tree/master/packages/xen-block-driver/xen-block-driver.0.2.5/opam

Xen disk device drivers: both client ("frontend") and server ("backend")

Necessary for
xen-disk
1.2.1